.modal,.modal.fade,.modal-backdrop,.ss-lightbox-modal,.ss-plx-overlay-container,.offcanvas,.offcanvas-backdrop,[class*='overlay-container']{display:none!important;visibility:hidden!important}ul.dropdown-menu,.dropdown-menu,.sm-nowrap,.mega-menu-panel{display:none!important}li:hover>ul.dropdown-menu,li:hover>.dropdown-menu,.has-submenu:hover>.dropdown-menu,.dropdown:hover>.dropdown-menu{display:block!important;visibility:visible!important}body{overflow-x:hidden!important}

.btn-text-tooltip {
        padding: 0;
        cursor: text !important;
    }
    .card-footer{
        position: relative
    }
    @media(max-width: 567px){
        #main.home #portfolio-abbauen .card-body, .main.home #domain-types .card-body, .main.home #domainer-types .card-body {
            padding: 16px 16px 16px 16px!important;
        }
        #main.home .our-blog .card-body {
            padding: 16px 16px 0 16px!important;
        }
        #main.home .our-blog .card-body p.text-uppercase{
            margin-bottom: 0!important;
        }
        #main.home .our-blog .card-body h4{
            margin-bottom: 8px!important;
        }
        #main.home .our-blog .card-body p.text-uppercase span{
            margin-bottom: 12px!important;
        }
        #main.home .our-blog .card-footer {
            padding: 0 16px 16px 16px!important;
        }
    }

@media (min-width: 768px) {
    .home-above h1 {
        font-size: 2.5em!important;
    }
}
    @media (min-width: 992px) {
        .col-lg-3.col-sm-6 {
            margin-top: -299px;
        }
    }
    #home > div.row {
        height: unset !important;
    }
    #home {
        min-height: unset!important;
    }
    .home-header{
        min-height: unset!important;
    }
    .home-header > .row{
        height: unset!important;
    }


    @media (max-width: 991px) {
        .home-button-group a.btn {
            width: 100%!important;
        }
    }
    .home-above p > b{
        font-weight: 600!important;
    }
    .black-friday-img{
        border-radius: 16px;
    }

h1, h2, h3, h4, p, a{
        overflow-wrap: break-word;
    }
    @media (max-width: 370px) {
      h1{
          font-size: 26px!important;
          line-height: 34px!important;
      }
    }

@media(max-width: 567px){
        #domex #domains-kaufen .card-body, #domex #section-domex .card-body{
            padding: 16px!important;
        }
    }
    @media (min-width: 992px) {
        .header-top-part .col-lg-4 {
            margin-top: -355px!important;
            height: fit-content;
        }
    }
    #home {
        min-height: unset !important;
    }
    #home > div.row {
        height: unset !important;
    }
    @media (max-width: 576px) {
        #home > div.row {
            padding-top: 0!important;
            padding-bottom: 0!important;
            margin-top: -10px!important;
        }
    }

.faq-content .accordion a.accordion-toggle{
        padding: 15px 25px 15px 15px!important;
        font-weight: 500!important;
    }
    .faq-content .accordion .card-body{
        padding: 15px!important;
        font-weight: 400!important;
        border-top: 1px solid rgba(0, 0, 0, 0.07);
    }

    .faq-content .accordion .card:not(:first-child){
        margin-top: 10px!important;
    }

    @media(max-width: 767px){
        .tabs{
            box-shadow: 0 0 10px 0 #0000001a!important;
            padding: 12px!important;
        }
        .tabs.tabs-vertical.tabs-right .nav-tabs .nav-link.active{
            color:#2A7BC4!important;
            background: #f8f8f875 !important;
        }

        .tabs-navigation-simple .nav-tabs .nav-link{
            border: 0!important;
            padding: 12px!important;
            color: rgba(33, 37, 41, 0.75) !important;
        }
        .tabs-navigation-simple .nav-tabs .nav-link, .tabs-navigation-simple .nav-tabs .nav-link:hover, .faq-content .accordion .card-body{
            padding: 12px!important;
        }
        .faq-content .accordion a.accordion-toggle{
            padding: 12px 42px 12px 12px!important;
        }
        .faq-content .accordion a.accordion-toggle{
            font-size: 14px!important;
            line-height: 20px!important;
        }
    }
     section.section.section-message{
         display: none;
     }

.top-msgbox{
        box-shadow: 0 1px 4px 0 rgba(56, 65, 74, 0.45)!important;
    }
    .top-msgbox p > strong{
        line-height: 20px;
    }
    @media (min-width: 769px){
        .top-msgbox {
            margin-top: 0!important;
            margin-bottom: -3px!important;
        }
    }
    @media (max-width: 768px){
        .top-msgbox {
            margin-top: 10px!important;
            margin-bottom: -3px!important;
        }
    }
    .honey-field {
        position: absolute;
        left: -10000px;
        top: auto;
        width: 1px;
        height: 1px;
        overflow: hidden;
    }

/*Verstecken des Google reCaptcha v3 Badge (nur auf dieser Seite)*/
    /*refactor in WEBDOM-7139*/
    .grecaptcha-badge {
        visibility: visible;
    }

@media (max-width: 440px){
        #contact .card-body {
            padding: 2rem 1.5rem;
        }
    }
    #contact .contact-content h3.text-5.font-weight-semibold.mb-1 {
        color: #0d2a3f;
    }
    @media(min-width: 992px){
        #contact .text-lg-right{
            text-align: right!important;
        }
        #contact section .contact-content .col-img{
            padding-right: 40px!important;
        }
        #contact section .contact-content > div > .col-lg-4{
            padding-left: 40px!important;
        }
        #contact .contact-content img{
            max-width: 360px!important;
        }

        #contact .success-card img{
            max-width: 200px!important;
        }
    }
    section.section.section-message{
        display: none;
    }

    /*Für Message im Cookie-Pop-Up*/
    .alert-primary{
        color: #428bca !important;
        background: #e3eef7 !important;
        border-color: #c6dcef !important;
    }

    .alert-primary span{
        color: #428bca !important;
    }

@media (min-width: 992px) {
        .header-top-part .col-lg-4 {
            margin-top: -365px!important;
            height: fit-content;
        }
    }
    #home {
        min-height: unset !important;
    }
    #home > div.row {
        height: unset !important;
    }
    @media (max-width: 576px) {
        #home > div.row {
            padding-top: 0!important;
            padding-bottom: 0!important;
            margin-top: -10px!important;
        }
    }

:root {
        /* Not my favorite that line-height has to be united, but needed */
        --lh: 1.4rem;
    }
    .truncate-overflow {
        --max-lines: 2;
        position: relative;
        max-height: calc(var(--lh) * var(--max-lines));
        overflow: hidden;
        padding-right: 0px; /* space for ellipsis */
    }
    @media(max-width: 567px){

        #blog .col-lg-4 .card-body {
            padding: 16px 16px 0 16px!important;
        }
        #blog .col-lg-4 .card-body div.text-uppercase{
            margin-bottom: 0!important;
        }
        #blog .col-lg-4 div.text-uppercase span{
            margin-bottom: 12px!important;
        }
        #blog .col-lg-4 .card-footer {
            padding: 0 16px 16px 16px!important;
        }
    }

@media(max-width: 567px){
        #backorder .section-cards .card-body{
            padding: 16px 16px 0 16px!important;
            margin-bottom: -4px !important;
        }
    }
    @media (min-width: 992px) {
        .col-lg-3.col-sm-6 {
            margin-top: -355px!important;
            height: fit-content;
        }
    }
    #home {
        min-height: unset !important;
    }
    /*#home > div.row {*/
    /*    height: 300px !important;*/
    /*}*/
    @media (max-width: 576px) {
        #home > div.row {
            padding-top: 0!important;
            padding-bottom: 0!important;
            margin-top: -10px!important;
        }
    }

.custom-page-header-curved-top-1 {
        position: absolute;
        top: -575px;
        left: 0;
    }

    section#redomain1 svg {
        background-color: #eaf2f9 !important;
    }

        #redomain .redomain-img img {
            max-width: 365px;
        }
